@import"/style/css/pub.css";
body{color: #000;}
.flex{display: flex; justify-content: space-between;}
.wmain{width: 1200px; margin: 0 auto;}
.banner{ width: 100%; height: 500px; background: url("../images/banner.jpg") top center no-repeat; background-size:100%; margin-bottom: 60px;}
.banner a{width: 100%; height: 500px; display: block;}
.p01{ margin-bottom: 50px}
.p02{background: #f8f8f8;padding-bottom: 40px;}

.p03{background: #f8f8f8;padding-bottom: 40px;}


.ad{ width: 100%; height: 209px; background: url("../images/ad.jpg") top center no-repeat; background-size:100%; margin-bottom: 40px;}
.ad a{width: 100%; height: 209px; display: block;}

.p05{margin-bottom: 40px;}